@charset "UTF-8";

/* top */
.mobilenav_text {
    color: #169ccd!important;
}

#top {
    position: relative;
    background-color: #169ccd;
    padding: 170px 0 90px;
    width: 100%;
    margin: 0 auto;
    background-position: center;
    color: #fff;
}

#top .wrapper_logo_top {
    position: fixed;
    flex-direction: column;
    justify-content: center;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    width: 92%;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    z-index: 99;
}
#top .logo_top {
  width: 130px;
  background: #169ccd;
  padding: 35px 26px;
}
#top .logo_top a {
  display: block;
  width: 100%;
  height: 100%;
}
#top .logo_top img {
  width: 100%;
  height: auto;
}

.title_top {
    text-align: center;
    font-size: 3.5rem;
    font-family: 'Overpass', ui-sans-serif;
    letter-spacing: 7px;
    color: #fff;
}

.title_top span {
    margin-top: 60px;
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'YuGothic', '游ゴシック', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
    position: relative;
    color: #fff;
    letter-spacing: 2px;
}

.title_top span:after {
    position: absolute;
    width: 1px;
    height: 30px;
    background: #fff;
    content: "";
    top: -50px;
    left: 50%;
}

.title_info {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.wrapper {
    max-width: 1100px;
    margin: 80px auto 0;
    justify-content: space-between;
    display: flex;
}
.wrapper_title {
    margin-bottom: 50px;
}

.title_info {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.wrapper_title .area {
    font-size: 1.6rem;
    font-weight: bold;
    margin-right: 20px;
    border-right: 1px solid #555;
    width: max-content;
    color: #555;
    display: flex;
    align-items: center;
    padding-right: 15px;
}

.wrapper_title .area i {
    margin-right: 4px;
    font-size: 1.2rem;
    color: #169ccd;
}

.wrapper_title .cats {
	display: flex;
	flex-wrap: wrap;
}
.wrapper_title .cats .spot_category {
	margin-right: 6px;
	padding: 1px 10px;
}
h1.title_title {
    font-size: 2.5rem;
    line-height: 48px;
    color: #555;
    font-weight: bold;
}

.title_slider {
    border-radius: 12px;
    overflow: hidden;
}
.title_slider .swiper-wrapper {
}

.title_slider img {
    height: auto;
}
.swiper-lazy-preloader:after {
    background-image: none!important;
}
.title_slider .swiper {
    padding-right: 100px;
}
.title_slider .slide {
    width: 400px;
}

.title_slider .double {
    width: 200px;
}
.title_slider .slide {
    display: flex;
    width: 600px;
    height: 450px;
}
.title_slider .double {
    width: 250px;
    display: flex;
    flex-direction: column;
    /* height: 100%; */
    justify-content: space-between;
    align-items: stretch;
    /* height: 100%; */
}
.title_slider .slide > .img {
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
    background-color: #f0f7fa;
    position: relative;
    /* display: block; */
    width: 100%;
}
.title_slider .slide > .img img {
	object-fit: cover;
	height: 100%;
    width: 100%;
}
.title_slider .double > .img {
    height: 50%;
    display: flex;
    width: 100%;
}
.title_slider .double > .img:nth-of-type(2) {
	margin-top: 10px;
}
.title_slider .double > .img img {
	object-fit: cover;
	width: 100%;
}
.main_column {
    width: 74%;
}

.side_column {
    width: 20%;
    position: sticky;
    top: 50px;
    align-self: flex-start;
}

ul.tag_list {
    margin: 30px 0;
    display: flex;
}

ul.tag_list li a {
    display: block;
    padding: 5px 20px;
    color: #169ccd;
    border-bottom: 1px solid #ddeef5;
    background: #f0f7fa;
    border-radius: 100px;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.tag_list li a:hover {
	background: #169ccd;
	color: #fff;
	margin-top: 1px;
	border-bottom: none;
}

ul.tag_list li {
    margin-right: 10px;
}

a.spot_category {
    display: block;
    margin-bottom: 0px;
    color: #169ccd;
    border: 1px solid #169ccd;
    width: max-content;
    letter-spacing: 0;
    font-size: 1.25rem;
    border-radius: 3px;
    padding: 3px 12px;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.spot_category:hover {
	background: #169ccd;
	color: #fff;
}

.contents_head_area p {
    line-height: 35px;
    position: relative;
    margin: 40px 0;
    color: #169ccd;
    border-radius: 15px;
    font-size: 1.5rem;
    background: #f0f7fa;
    padding: 50px;
}

p.blue_back {
    line-height: 35px;
    position: relative;
    margin: 40px 0;
    color: #169ccd;
    border-radius: 15px;
    font-size: 1.5rem;
    background: #f0f7fa;
    padding: 50px;
}

.contents_head_info {
    border: 1px solid #169ccd;
    border-radius: 10px;
    padding: 50px;
    position: relative;
}

.contents_head_info_name {
    color: #169ccd;
    font-weight: bold;
    margin-bottom: 30px;
    font-size: 2rem;
    padding-bottom: 10px;
}

table.contents_head_info_table th {color: #169ccd;width: 15%;border-right: 1px dashed;}

.contents_head_info_title {
    background: #169ccd;
    top: -18px;
    padding: 6px 20px;
    left: 50px;
    position: absolute;
    border-radius: 5px;
    color: #fff;
}

table.contents_head_info_table {
    width: 100%;
}

table.contents_head_info_table td {
    padding: 20px 0 20px 30px;
    color: #555;
}

.contents_main_area {
    margin: 60px 0;
}

a.table_gm {
    display: block;
    padding: 3px 14px;
    background: #169ccd;
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: 0;
    font-family: 'Overpass', ui-sans-serif;
    margin-top: 10px;
    width: max-content;
    border-radius: 100px;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.table_gm:hover {
	opacity: 0.5;
}

.contents_main_area h2 {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 45px;
    color: #555;
    margin-bottom: 20px;
    border-left: 6px double #169ccd;
    padding-left: 20px;
}
.contents_main_area strong {
    font-size: inherit;
}
.contents_head_area p:after {
    content: "";
    display: block;
    position: absolute;
    width: 40px;
    background: #f0f7fa;
    height: 40px;
    bottom: -6px;
    border-radius: 4px;
    left: 50%;
    margin-left: -20px;
    transform: rotate(45deg);
}

.contents_main_area p {
    line-height: 35px;
    font-size: 1.5rem;
    margin: 30px 0 60px;
    letter-spacing: 0.5px;
    color: #555;
}

.contents_main_area p img {
    max-width: 100%;
    height: auto;
    margin: 10px 0;
    display: block;
    background-color: #f0f7fa;
}

div#gm_area {
    margin: 50px 0;
}

.gm {
    border-radius: 12px;
    overflow: hidden;
    border: 1px solid #ddd;	
}

div#gm_area iframe {
	width: 100%;
	height: 300px;
}

.gm_title {
    font-size: 1.8rem;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    margin-bottom: 25px;
    padding-bottom: 8px;
    display: flex;
    align-items: center;
    color: #555;
}

.gm_title span {
    margin-left: 15px;
    opacity: 0.2;
    font-family: 'Overpass', ui-sans-serif;
}

ul.page_nav_list {
    display: flex;
    border: 1px solid #169ccd;
}

ul.page_nav_list li {
    width: 33.3333%;
    text-align: center;
}

span.page_nomore {
    padding: 15px;
    display: block;
    color: #169ccd;
    opacity: 0.4;
}

ul.page_nav_list li a {
    display: block;
    padding: 15px;
    color: #169ccd;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

ul.page_nav_list li a:hover {
	background: #169ccd;
	color: #fff;	
}

ul.page_nav_list li:nth-child(2) {
    border-left: 1px solid #169ccd;
    border-right: 1px solid #169ccd;
}

section.page_nav {
    margin: 60px 0;
}

section.related_plan {
    margin: 50px 0 100px;
}

.related_plan_title {
    font-size: 1.8rem;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    margin-bottom: 25px;
    padding-bottom: 8px;
    display: flex;
    align-items: center;
    color: #555;
}

.related_plan_title span {
    margin-left: 15px;
    opacity: 0.2;
    font-family: 'Overpass', ui-sans-serif;
}

ul.related_list {
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}

ul.related_list li {
    width: 31%;
    margin-bottom: 3%;
    margin-right: 3.5%;
}
ul.related_list li:nth-child(3n) {
	margin-right: 0;
}
.related_list li a {
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.related_list li a:hover .related_thumb {
	opacity: 0.5;
}

.related_list li a:hover .related_title {
	color: #169ccd;
}

.related_title {
    font-size: 1.4rem;
    letter-spacing: 0.5px;
    line-height: 24px;
    color: #555;
}

.related_thumb {
    width: 100%;
    background: #eee;
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 12px;
    border: 1px solid #ddd;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    position: relative;
}

.related_thumb .area {
	position: absolute;
	bottom: -1px;
	left: -1px;
	background: #fff;
	padding: 2px 12px;
	color: #169ccd;
	font-weight: 700;
	font-size: 12px;
}
.related_thumb img {
	height: auto;
}
li.side_column_list_title {
    padding-bottom: 10px;
    width: 100%;
    font-weight: bold;
    color: #169ccd;
    display: flex;
    border-bottom: 1px solid;
    margin: 0 0 12px 0!important;
    align-items: center;
}

ul.side_column_list {
    margin-bottom: 40px;
}

ul.side_column_list li a {
    display: block;
    position: relative;
    color: #555;
    padding: 8px 0 8px 12px;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.side_column_list li a:hover {
	color: #169ccd;
	padding-left: 16px;
}

ul.side_column_list li a:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #169ccd;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2.5px;
}

li.side_column_list_title span {
    margin-left: 10px;
    color: #169ccd;
    font-family: 'Overpass', ui-sans-serif;
    font-size: 1.2rem;
    opacity: 0.4;
    letter-spacing: 2px;
}

ul.side_column_list_tag {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

ul.side_column_list_tag li {
    margin: 2% 2% 2% 0;
}

ul.side_column_list_tag li a {
    display: block;
    color: #169ccd;
    padding: 3px 10px;
    border-radius: 100px;
    border-bottom: 1px solid #ddeef5;
    background: #f0f7fa;
    font-size: 1.2rem;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.side_column_list_tag li a:hover {
	background: #169ccd;
	color: #fff;
	border-bottom: none;
	margin-top: 1px;
}

.swiper-button-prev {
    background: #f0f7fa!important;
    padding: 50px;
    left: -10px!important;
    border-radius: 100px;
    margin-top: -50px!important;
	box-shadow: 0px 8px 12px rgb(0 0 0 / 20%);
    transform: scale(0.4);
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.swiper-button-next {
    background: #f0f7fa!important;
    padding: 50px;
    right: -10px!important;
    border-radius: 100px;
    margin-top: -50px!important;
	box-shadow: 0px 8px 12px rgb(0 0 0 / 20%);
    transform: scale(0.4);
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff!important;
}

.contents_main_area .wp-caption {
    max-width: 100%;
    background: #f0f7fa;
    text-align: center;
}
.contents_main_area .wp-caption-text {
    margin: 0;
    padding: 5px 10px;
    font-size: 1.1rem;
    font-weight: 700;
}



/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
/* top */
    #top .wrapper_contents_top {
        padding: 0;
    }
    #top .suggestion_scroll_top {
        display: none;
    }
    #top .subtitle_top {
        margin-top: 22px;
        font-size: 1.2rem;
    }
    #top .wrapper_logo_top {
        height: 71px;
    }
    #top .logo_top {
    width: 90px;
    margin-top: 0;
    padding: 15px;
    }
    #top .wrapper_title_top {
        width: 60%;
        left: 0;
        right: 0;
        margin: auto;
        top: 32%;
    }

.mobilenav_text {
    color: #169ccd!important;
}

.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #169ccd!important;
    border-radius: 4px;
    z-index: 99999;
}

#top {
    position: relative;
    padding: 100px 0 40px;
    width: 100%;
    margin: 0 auto;
    background-position: center bottom;
    color: #fff;
    background-repeat: no-repeat;
    background-size: 80%;
}

.title_top {
    text-align: center;
    font-size: 2.2rem;
    font-family: 'Overpass', ui-sans-serif;
    letter-spacing: 4px;
}

.title_top span {
    margin-top: 40px;
    display: block;
    font-size: 1.3rem;
    font-weight: bold;
    font-family: 'YuGothic', '游ゴシック', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
    position: relative;
    letter-spacing: 1px;
}

.title_top span:after {
    position: absolute;
    width: 1px;
    height: 20px;
    content: "";
    top: -35px;
    left: 50%;
}

.wrapper {
    max-width: 100%;
    margin: 40px auto 0;
    justify-content: space-between;
    display: block;
    overflow: hidden;
}

.wrapper_title {
    margin-bottom: 30px;
}
.title_info {
    display: block;
    align-items: center;
    margin-bottom: 10px;
}

.wrapper_title .area {
    font-size: 1.2rem;
    font-weight: bold;
    margin-right: 0;
    border-right: none;
    width: max-content;
    color: #555;
    display: flex;
    align-items: center;
    padding-right: 15px;
    margin-bottom: 10px;
}

.area i {
    margin-right: 7px;
    font-size: 1.6rem;
    color: #169ccd;
}
h1.title_title {
    font-size: 1.5rem;
    line-height: 26px;
    color: #555;
}

.title_slider {
    border-radius: 8px;
    overflow: hidden;
    width: calc(100% + 12%);
    margin-left: -6%;
}
.title_slider .swiper {
    padding-left: 5%;
}
.title_slider .slide {
    height: 320px;
    width: 280px;
}
.title_slider .double {
    width: 170px;
}
#boxer.mobile {
    z-index: 999999;
}
.title_slider img {
    height: auto;
}

.main_column {
    width: 90%;
    margin: 0 auto;
}

.side_column {
    width: 90%;
    position: inherit;
    margin: 0 auto;
    top: inherit;
    align-self: inherit;
}

ul.tag_list {
    margin: 10px 0;
    display: flex;
    flex-wrap: wrap;
}

ul.tag_list li a {
    display: block;
    padding: 5px 15px;
    font-size: 1.1rem;
    color: #169ccd;
    border-bottom: 1px solid #ddeef5;
    background: #f0f7fa;
    border-radius: 100px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.tag_list li a:hover {
	background: #169ccd;
	color: #fff;
	margin-top: 1px;
	border-bottom: none;
}

ul.tag_list li {
    margin: 6px 3px 0 0;
}

a.spot_category {
    display: block;
    margin-bottom: 8px;
    color: #169ccd;
    border: 1px solid #169ccd;
    width: max-content;
    letter-spacing: 0;
    font-size: 1.2rem;
    border-radius: 3px;
    padding: 3px 10px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.spot_category:hover {
	background: #169ccd;
	color: #fff;
}

.contents_head_area p {
    line-height: 23px;
    position: relative;
    margin: 20px 0 30px;
    color: #169ccd;
    letter-spacing: 0.5px;
    border-radius: 8px;
    font-size: 1.2rem;
    background: #f0f7fa;
    padding: 19px;
}

.contents_head_info {
    border: 1px solid #169ccd;
    border-radius: 8px;
    padding: 25px 20px 20px;
    position: relative;
}

.contents_head_info_name {
    color: #169ccd;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.5rem;
    padding-bottom: 0px;
}

table.contents_head_info_table th {color: #169ccd;width: 22%;border-right: 1px dashed;}

.contents_head_info_title {
    background: #169ccd;
    top: -15px;
    padding: 4px 14px;
    left: 24px;
    position: absolute;
    border-radius: 5px;
    color: #fff;
}

table.contents_head_info_table {
    width: 100%;
}

table.contents_head_info_table td {
    padding: 10px 0 10px 20px;
    color: #555;
    width: 70%;
}

.contents_main_area {
    margin: 60px 0;
}

a.table_gm {
    display: block;
    padding: 2px 11px;
    background: #169ccd;
    color: #fff;
    font-size: 1.1rem;
    letter-spacing: 0;
    font-family: 'Overpass', ui-sans-serif;
    margin-top: 5px;
    width: max-content;
    border-radius: 100px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.table_gm:hover {
	opacity: 0.5;
}

.contents_main_area h2 {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 24px;
    color: #555;
    margin-bottom: 15px;
    border-left: 4px double #169ccd;
    padding-left: 12px;
}

.contents_head_area p:after {
    content: "";
    display: block;
    position: absolute;
    width: 30px;
    background: #f0f7fa;
    height: 30px;
    bottom: -14px;
    border-radius: 4px;
    left: 50%;
    margin-left: -20px;
    transform: rotate(45deg);
}

.contents_main_area p {
    line-height: 23px;
    font-size: 1.2rem;
    margin: 20px 0 40px;
    letter-spacing: 0.5px;
    color: #555;
}

.contents_main_ img {
    max-width: 100%;
    height: auto;
    margin: 30px 0;
    display: block;
}

div#gm_area {
    margin: 30px 0;
}

.gm {
    border-radius: 12px;
    overflow: hidden;
    border: 1px solid #ddd;	
}

div#gm_area iframe {
	width: 100%;
	height: 300px;
}

.gm_title {
    font-size: 1.5rem;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
    padding-bottom: 6px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #555;
}

.gm_title span {
    margin-left: 15px;
    opacity: 0.2;
    font-family: 'Overpass', ui-sans-serif;
}

ul.page_nav_list {
    display: flex;
    border: 1px solid #169ccd;
}

ul.page_nav_list li {
    width: 33.3333%;
    text-align: center;
}

span.page_nomore {
    padding: 8px 0;
    display: block;
    letter-spacing: 0;
    font-size: 1.2rem;
    color: #169ccd;
    opacity: 0.4;
}

ul.page_nav_list li a {
    display: block;
    padding: 8px 0;
    font-size: 1.2rem;
    letter-spacing: 0;
    color: #169ccd;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

ul.page_nav_list li a:hover {
	background: #169ccd;
	color: #fff;	
}

ul.page_nav_list li:nth-child(2) {
    border-left: 1px solid #169ccd;
    border-right: 1px solid #169ccd;
}

section.page_nav {
    margin: 40px 0;
}

section.related_plan {
    margin: 50px 0 30px;
}

.related_plan_title {
    font-size: 1.5rem;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
    padding-bottom: 6px;
    justify-content: space-between;
    display: flex;
    align-items: center;
    color: #555;
}

.related_plan_title span {
    margin-left: 15px;
    opacity: 0.2;
    font-family: 'Overpass', ui-sans-serif;
}

ul.related_list {
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}

ul.related_list li {
    width: 47%;
    margin-bottom: 3%;
	margin-right: 3%;
}
ul.related_list li:nth-child(2n) {
	margin-right: 0;
}
ul.related_list li:nth-child(3n) {
	margin-right: 0;
}

.related_list li a {
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.related_list li a:hover .related_thumb {
	opacity: 0.5;
}

.related_list li a:hover .related_title {
	color: #169ccd;
}

.related_title {
    font-size: 1.3rem;
    letter-spacing: 0.5px;
    line-height: 21px;
    color: #555;
}

.related_thumb {
    width: 100%;
    background: #eee;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

li.side_column_list_title {
    padding-bottom: 5px;
    width: 100%;
    font-weight: bold;
    color: #169ccd;
    justify-content: space-between;
    font-size: 1.3rem;
    display: flex;
    border-bottom: 1px solid;
    margin: 0 0 12px 0!important;
    align-items: center;
}

ul.side_column_list {
    margin-bottom: 20px;
}

ul.side_column_list li a {
    display: block;
    position: relative;
    font-size: 1.2rem;
    color: #555;
    padding: 4px 0 4px 12px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.side_column_list li a:hover {
	color: #169ccd;
	padding-left: 16px;
}

ul.side_column_list li a:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #169ccd;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2.5px;
}

li.side_column_list_title span {
    margin-left: 10px;
    color: #169ccd;
    font-family: 'Overpass', ui-sans-serif;
    font-size: 1.2rem;
    opacity: 0.4;
    letter-spacing: 2px;
}

ul.side_column_list_tag {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

ul.side_column_list_tag li {
    margin: 2% 2% 2% 0;
}

ul.side_column_list_tag li a {
    display: block;
    color: #169ccd;
    padding: 5px 14px;
    border-radius: 100px;
    border-bottom: 1px solid #ddeef5;
    background: #f0f7fa;
    font-size: 1.1rem;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.side_column_list_tag li a:hover {
	background: #169ccd;
	color: #fff;
	border-bottom: none;
	margin-top: 1px;
}
	
.swiper-button-prev {
    left: -25px!important;
    transform: scale(0.3);
}
	
.swiper-button-next {
    right: -25px!important;
    transform: scale(0.3);
}



}
